 .addbutton {
	color: #F00;
	font-size: 14px;
}
  .PageEmphasis {color: #000080;font-size: 10pt; font-family: Verdana, sans-serif; font-style: italic;font-weight: bold;}
  
  
h1 {
	color: #195fce;
	font-size: 20px!important;
	margin: 10px 0;
	text-align: left;
}
  h2 {color: #195fce; font-size: 18px; margin:10px 0px;}
  h3 {font-size:15px; color:#195fce; margin:7px 0px;}
  h4 {font-size:13px; color:#195fce; margin:5px 0px;}
  a {color:#609be1; font-weight:bold; word-wrap: break-word;}
  a:hover {color:#8eb8ea;}
  .section ul {margin:0px; padding:0px; list-style:none; padding-bottom:10px;}
  .section li { background:url(../images/side-bar-section-bg.jpg) left top repeat-x; }
  .section a {padding: 7px 0px 7px 35px; display:block; text-decoration:none; color:#1b469b; font-size:13px; background:url(../images/nav-bullet.gif) 15px 10px no-repeat; }
  .section a:hover {color:#1d71d5;}
  
	
p , em, li, td, ul {
	color:#195fce; 
	font-family:arial, helvetica, sans-serif;
}  
.intro {
	font-weight: bold;
	} 
.clear {
	clear: both;
	}

.itemDescription .short-description{
	color: #484848;
	font-size: 16px;
}

.itemDescription h5{
	color: #484848 !important;
	font-size: 15px !important;
	font-style: italic !important;
}
/*
.itemDescription span {
	font-size: 15px !important;
	color: #404040 !important;
}
*/
 .itemDescription .fieldValue {
	font-size: 15px !important;
	color: #404040 !important;
	font-family: verdana,sans-serif;
 }
 
 .itemDescription li span{
	text-decoration: none !important;
 }
 
 #topDiv {
	font-size: 15px !important;
	color: #404040 !important;
	font-family: verdana,sans-serif !important;
	width: 287px !important;
 }
 
 .itemDescription tr {
	font-size: 15px !important;
	color: #404040 !important;
	font-family: verdana,sans-serif !important;
 }
 
 .itemDescription div {
	font-size: 15px !important;
	color: #404040 !important;
	font-family: verdana,sans-serif !important;
 }
 /*
 #extraInfo p span, .itemDescription p span, .itemDescription div span {
	font-size: 15px !important;
	color: #404040 !important;
	font-family: verdana,sans-serif !important;
 }
 */
 .BVcontent .BVContentReviewText {
	color: #404040 !important;
	font-family: verdana,sans-serif !important;
	line-height: 1.5em;
	
 }
 
table{width:100%; float:left;}

#Checkout > div{width:100%; float:left;}

.cartbody_desc_off{text-align:left !important;}










